btb-class |

# BetterListViewToolTipInfoCollection.Contains Method

Determines whether the ICollection`1 contains a specific value.

public bool Contains(
BetterListViewToolTipInfo item
);

#### Parameters

item
  The object to locate in the ICollection`1.

#### Return Value

true if item is found in the ICollection`1; otherwise, false.

#### Implements

ICollection<BetterListViewToolTipInfo>.Contains

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace